<!-- 

 -->

<LanguageDataPool>
<items>


<!-- START - Level Times -->
<Item>
<key>goldLvl1</key>
<value>450</value>
</Item>
<Item>
<key>silverLvl1</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl1</key>
<value>100.8</value><!--v1.3 106.8 -->
</Item>

<Item>
<key>goldLvl2</key>
<value>400</value>
</Item>
<Item>
<key>silverLvl2</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl2</key>
<value>89.3</value><!--v1.3 101.1 -->
</Item>

<Item>
<key>goldLvl3</key>
<value>430</value>
</Item>
<Item>
<key>silverLvl3</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl3</key>
<value>206.4</value><!--v1.3 206.4 -->
</Item>

<Item>
<key>goldLvl4</key>
<value>250</value>
</Item>
<Item>
<key>silverLvl4</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl4</key>
<value>145.4</value><!--v1.4 145.4 -->
</Item>

<Item>
<key>goldLvl5</key>
<value>347</value>
</Item>
<Item>
<key>silverLvl5</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl5</key>
<value>210</value><!--v1.3 207 -->
</Item>

<Item>
<key>goldLvl6</key>
<value>315</value>
</Item>
<Item>
<key>silverLvl6</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl6</key>
<value>152.8</value><!--v1.3 191 -->
</Item>

<Item>
<key>goldLvl7</key>
<value>334</value>
</Item>
<Item>
<key>silverLvl7</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl7</key>
<value>193.7</value><!--v1.3 205.9 -->
</Item>

<Item>
<key>goldLvl8</key>
<value>282</value>
</Item>
<Item>
<key>silverLvl8</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl8</key>
<value>151.8</value><!--v1.3 151.8 -->
</Item>

<Item>
<key>goldLvl9</key>
<value>570</value>
</Item>
<Item>
<key>silverLvl9</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl9</key>
<value>336.4</value><!--v1.3 336.4 -->
</Item>

<Item>
<key>goldLvl10</key>
<value>260</value>
</Item>
<Item>
<key>silverLvl10</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl10</key>
<value>170.6</value><!--v1.3 170.6 -->
</Item>

<Item>
<key>goldLvl11</key>
<value>450</value>
</Item>
<Item>
<key>silverLvl11</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl11</key>
<value>398.1</value><!--v1.3 456.4 -->
</Item>

<Item>
<key>goldLvl12</key>
<value>250</value>
</Item>
<Item>
<key>silverLvl12</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl12</key>
<value>149.1</value><!--v1.3 155.3 -->
</Item>

<Item>
<key>goldLvl13</key>
<value>400</value>
</Item>
<Item>
<key>silverLvl13</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl13</key>
<value>331.7</value><!--v1.3 344.8 -->
</Item>

<Item>
<key>goldLvl14</key>
<value>380</value>
</Item>
<Item>
<key>silverLvl14</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl14</key>
<value>310.2</value><!--v1.3 310.2 -->
</Item>

<Item>
<key>goldLvl15</key>
<value>460</value>
</Item>
<Item>
<key>silverLvl15</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl15</key>
<value>382</value><!--v1.3 403.6 -->
</Item>

<Item>
<key>goldLvl16</key>
<value>260</value>
</Item>
<Item>
<key>silverLvl16</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl16</key>
<value>179.8</value><!--v1.4 179.8 -->
</Item>

<Item>
<key>goldLvl17</key>
<value>105</value>
</Item>
<Item>
<key>silverLvl17</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl17</key>
<value>76</value><!--v1.3 76 -->
</Item>

<Item>
<key>goldLvl18</key>
<value>420</value>
</Item>
<Item>
<key>silverLvl18</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl18</key>
<value>333.2</value><!--v1.3 362.8 -->
</Item>

<Item>
<key>goldLvl19</key>
<value>500</value>
</Item>
<Item>
<key>silverLvl19</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl19</key>
<value>389.2</value><!--v1.3 457 -->
</Item>

<Item>
<key>goldLvl20</key>
<value>300</value>
</Item>
<Item>
<key>silverLvl20</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl20</key>
<value>210</value><!--v1.3 215.2 -->
</Item>

<Item>
<key>goldLvl21</key>
<value>300</value>
</Item>
<Item>
<key>silverLvl21</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl21</key>
<value>170.8</value><!--v1.3 288.4 -->
</Item>

<Item>
<key>goldLvl22</key>
<value>400</value>
</Item>
<Item>
<key>silverLvl22</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl22</key>
<value>338.3</value><!--v1.3 351.6 -->
</Item>

<Item>
<key>goldLvl23</key>
<value>250</value>
</Item>
<Item>
<key>silverLvl23</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl23</key>
<value>180.3</value><!--v1.3 201 -->
</Item>

<Item>
<key>goldLvl24</key>
<value>250</value>
</Item>
<Item>
<key>silverLvl24</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl24</key>
<value>171.1</value><!--v1.3 219.9 -->
</Item>

<Item>
<key>goldLvl25</key>
<value>220</value>
</Item>
<Item>
<key>silverLvl25</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl25</key>
<value>150.9</value><!--v1.3 150.9 -->
</Item>

<Item>
<key>goldLvl26</key>
<value>360</value>
</Item>
<Item>
<key>silverLvl26</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl26</key>
<value>285.9</value><!--v1.3 374.5 -->
</Item>

<Item>
<key>goldLvl27</key>
<value>300</value>
</Item>
<Item>
<key>silverLvl27</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl27</key>
<value>172.1</value><!--v1.3 172.1 -->
</Item>

<Item>
<key>goldLvl28</key>
<value>420</value>
</Item>
<Item>
<key>silverLvl28</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl28</key>
<value>260.4</value><!--v1.3 281.3 -->
</Item>

<Item>
<key>goldLvl29</key>
<value>450</value>
</Item>
<Item>
<key>silverLvl29</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl29</key>
<value>375.8</value><!--v1.3 422 -->
</Item>

<Item>
<key>goldLvl30</key>
<value>300</value>
</Item>
<Item>
<key>silverLvl30</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl30</key>
<value>183.8</value><!--v1.3 183.8 -->
</Item>

<Item>
<key>goldLvl31</key>
<value>320</value>
</Item>
<Item>
<key>silverLvl31</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl31</key>
<value>277.6</value><!--v1.3 316.7 -->
</Item>

<Item>
<key>goldLvl32</key>
<value>380</value>
</Item>
<Item>
<key>silverLvl32</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl32</key>
<value>311.9</value><!--v1.3 358.3 -->
</Item>

<Item>
<key>goldLvl33</key>
<value>440</value>
</Item>
<Item>
<key>silverLvl33</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl33</key>
<value>347.2</value><!--v1.3 no time -->
</Item>

<Item>
<key>goldLvl34</key>
<value>300</value>
</Item>
<Item>
<key>silverLvl34</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl34</key>
<value>233.8</value><!--v1.3 250.5 -->
</Item>

<Item>
<key>goldLvl35</key>
<value>400</value>
</Item>
<Item>
<key>silverLvl35</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl35</key>
<value>300.9</value><!--v1.3 300.9 -->
</Item>

<Item>
<key>goldLvl36</key>
<value>400</value>
</Item>
<Item>
<key>silverLvl36</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl36</key>
<value>320.4</value><!--v1.3 323 -->
</Item>

<Item>
<key>goldLvl37</key>
<value>350</value>
</Item>
<Item>
<key>silverLvl37</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl37</key>
<value>237.1</value><!--v1.3 241.4 -->
</Item>

<Item>
<key>goldLvl38</key>
<value>400</value>
</Item>
<Item>
<key>silverLvl38</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl38</key>
<value>277.6</value><!--v1.3 277.6 -->
</Item>

<Item>
<key>goldLvl39</key>
<value>680</value>
</Item>
<Item>
<key>silverLvl39</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl39</key>
<value>551.1</value><!--v1.3 639.5 -->
</Item>

<Item>
<key>goldLvl40</key>
<value>230</value>
</Item>
<Item>
<key>silverLvl40</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl40</key>
<value>160.9</value><!--v1.3 160.9 -->
</Item>


<!-- END - Level Times -->

</items>
</LanguageDataPool>